@font-face {
  font-family: 'MYRIADPRO-COND';
  src: url('MYRIADPRO-COND.eot?') format('eot'), url('MYRIADPRO-COND.woff') format('woff'), url('MYRIADPRO-COND.ttf') format('truetype');
}
.img-g{width:45%; float:left; margin:1%;}
.img-g img{width:100%}

ul li.en,ul li.pl, ul li.de{list-style:none; float:left; margin-right:7px;}
ul li.en{background: transparent url("en.jpg") no-repeat scroll left center !important;
padding-left: 40px;
}
ul li.de{background: transparent url("de.jpg") no-repeat scroll left center !important;
padding-left: 40px;
}

ul li.pl{background: transparent url("pl.jpg") no-repeat scroll left center !important;
padding-left: 40px;
}
.head{position:absolute;right:-20%;top:15%;}
.head a{color:#fff;}
#musli *{
    margin: 0;
    padding: 0;
    outline: 0;
    list-style: none;
}
#musli{
    position:fixed;
    right:0px;
    top:150px;

		z-index:9999999;
}
#musli li{
    cursor:pointer;
    width:35px;
`    height:110px;
    margin-bottom:1px;
    position:relative;

}
#musli > li > div{
    padding:5px;
    background: #fff;
    float:left;
    width:286px;
    height:396px;
    -moz-border-radius: 0 0 0 8px;
    -webkit-border-radius: 0 0 0 8px;
    border-radius: 0 0 0 8px;
    position:absolute;
    top:0;
    left:35px;
    z-index:100;
}
/* tylko jeśli wykorzystujesz klasy CSS, o których wspominałem wyżej */
.musli-google{
    border: solid #cd3c2a 3px;
}
.musli-facebook{
    border: solid #0170cf 3px;
}
.musli-twitter{
    border: solid #07afee 3px;
}
#main .nice-menu {font-size:13px;}
#main .nice-menu li {border-bottom:1px solid #ccc; padding:5px; width:50%;}

.left_box input{width:100%}
.left_box p{line-height:27px;}
a.button_p{display: block;
padding: 10px;
text-align: center;
color: #CF0000;
font-size: 17px;
margin: 10px 10px 10px 0;
border: 1px solid #CCC;
background: none repeat scroll 0% 0% transparent;}
a.button_p:hover{
padding: 10px;
color: #FFF;
background-color: #333;
border: 1px solid #333;}
.mar15{margin-right:15px;}
   /* Container properties */

   
    

   


html,body {
			margin:0;  
			height:100%
			
		}
html { overflow-y: scroll;}
table tr td{padding:5px;}
body { background-color:#f9edd3; font-size: 15px; color: #555; font-family: 'MYRIADPRO-COND', Arial, sans-serif;}
ol, ul {margin: 0;}
a, img { text-decoration:none;outline: none; border:none; color: #000; font-weight: bold;}
p { margin: 0 0 10px 0; line-height: 1.4em; }
img { display: block; }
.right, .next{float:right}
.left, .prev {float:left}
.clear{clear:both;}
.bold{font-weight:bold;}
.p1{padding:90px 10px 20px 10px; position:relative; top:-100px;background-color:#fff; }
.field .field-type-filefield .field-field-img-news{float:left;display:inline;}

 .google-maps{
position: relative;
padding-bottom: 45%; 
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
	.moon, .bottom {height:620px;
    width: 100%;position:relative; overflow:hidden;
		}

.moon img.al, .bottom img, .partners img, #main img {
    width: 100%;}
#main img {margin:auto;}
.partners{width:95%; background-color:#fff; padding:5px}

.kontakt{position:absolute; top:35%; right:17%; z-index:999;}	
.kontakt img{width:100%}

.sz{  
  left: -30%;
    position: relative;
    width: 127%;float:left; z-index:9999}
	.sz img{width:95%}

h1{font-size:3em; color:#0093dd;  width:96%;display:block;font-weight: normal;}
h2{font-size:1.4em; margin-bottom:10px;}
h2.title a, h2.title{color:#333;font-size:1.4em; margin-top:30px;font-family:MYRIADPRO-COND}
.box1 h2{font-size:1.3em; margin:7px 0; color:#82075A}

#node-281 h2{margin-top:6%; font-size:2em;}


#header{    left: 25%;
    position: absolute;
    top: 0%;
    z-index: 999;}
.nav {background-color: #fff;
    font-family: 'Exo 2', sans-serif;
    font-size: 19px;
    left: 167px;
    position: relative;
    text-transform: uppercase;
    top: 68px;
    z-index: 1;
	padding:3px 3px 3px 15px;
	border-radius: 5px;
}
.nav ul{border: 2px dotted #999;
border-radius: 3px;}
.logo {   float: left;
    padding-top: 10px;
    position: absolute;
    width: 180px;
    z-index: 90;
 }
 

	#header .nav li {float: left; list-style: none outside none;text-transform:uppercase;}
	#header .nav li a{color:#2f3339;padding:7px 14px; display:block;}
	#header .nav li a:hover, #header .nav li a.active, #header .nav li.active-trail a, #header .nav li.active a{color:#456a90; background-color:#f7e9be;padding:7px 14px;}
		#header .nav  .block-edit-link ul li a{background:none;  font-size: 12px; padding: 0;}

	table.sticky-header{margin-top:10px;}
	.node-type-product div.meta span.submitted{display:none;}
	div.field-field-img div.field-items  div.field-item{float:left;border:1px solid #ccc; width:180px;margin:0 5px 5px 0;}
	div.field-field-img-news div.field-items  div.field-item{ width:180px;}
	div.field-field-audio div.field-items div.field-item{float:none; clear:left;margin:0 0 5px 0;}
	div.field-field-video div.field-items div.field-item{float:none; clear:left;margin:0 0 5px 0;}
	
	div.block-nice_menus{clear:both;}
		
	.box1{float:left; width:252px; margin-right:20px; text-align:left;}
	.box2{float:left;width:50%; }

	ul#nice-menu-4{z-index:0;position:relative;}
	

/* Structure */
#wrapper, .wrap {
	width: 100%;	
	max-width: 1000px;
	margin: auto;
	z-index:999;
	position:relative;
	top:-35%;
	} .wrap{padding: 0; top:0;}
	
	
#main {
		width: 66%;
		margin-left: 1%;
		margin-top:-3%;
		position:relative;
		float: left;
		text-align:justify;
		z-index:9999;
		}		
	/*.right_box, .right_box1 {
	width: 20%;
		float: right;
		}.right_box1 {padding-left:1%;}*/
		
.left_box  {
		width: 26%;
		float: left;
		margin:1% 0 0 3%;}
		
.footer{background-color:#4d2e1e; border-top:8px solid #c9ae80; color:#fff; padding:17px; height:25px;}
.footer a{color:#fff;}
.footer a.active{ color:#e5cb9d;}
#footer_menu li {margin-right:7px;}

/* Nav footer*/
.sub {list-style: none; }
.sub li{display: inline;margin: 0px 5px;}
		.sub li a{color:#999;}
		.sub li a:hover, .sub li a.active{ color:#e5cb9d;}

.lista div.title, .lista2 a {
	width:100%;
    display: block;
    height: 26px;
    margin-bottom: 2px;
	cursor:pointer;
	color: #555;
    line-height: 22px;
	border-bottom:1px solid #ddd;
	}
	
.lista h3 {
    padding:3px 0;
	margin:0px;
}


	
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  margin-bottom:10px;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 96%;
  left:2%;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
ul.rslides1_tabs	{list-style:none;margin:auto;}
ul.rslides1_tabs	li{float:left; margin-right:5px;}
	
	
.tilt {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.tilt__back,
.tilt__front {
	width: 100%;
	height: 100%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.tilt__back {
	position: relative;
}

.tilt__front {
	position: absolute;
	top: 0;
	left: 0;
}	
	.left_box ._5pbw, ._5pbx{font-size:11px;}
	
	@media screen and (min-width: 1650px){
	#header {
    left: 29%;}
	.moon{height:710px;}
	}
	
@media screen and (min-width: 1180px) and (max-width: 1350px){	
.moon{height:570px;}
.left_box{width:23%;}
#header{    left: 22%;
    position: absolute;
    top: 1%;
	padding-top:10px;
    z-index: 999;}
.nav {background-color: #fff;
    font-size: 18px;
    left: 167px;
    position: relative;
    text-transform: uppercase;
    top: 68px;
    width: 100%;
    z-index: 1;
}
#main {
		width: 65%;
		margin-left: 4%;
		margin-top:-3%;
		position:relative;
		float: left;
		text-align:justify;
		z-index:9999;
		}		
.kontakt {
    position: absolute;
    right: 17%;
    top: 35%;
    width: 13%;
    z-index: 999;
}
.sz{  
  left: -20%;
    position: relative;
    width: 100%;float:left; z-index:9999}
	.sz img{width:100%}

}
@media screen and (min-width: 1105px) and (max-width: 1180px){	
.moon{height:490px;}
.left_box{width:24%;}
#header{    left: 14%;
    position: absolute;
    top: 1%;
	padding-top:10px;
    z-index: 999;}
.nav {background-color: #fff;
    font-size: 17px;
    left: 158px;
    position: relative;
    text-transform: uppercase;
    top: 56px;
    width: 100%;
    z-index: 1;
}
#wrapper, .wrap {top:-20%;}
#main {
		width: 64%;
		margin-left: 4%;
		margin-top:-3%;
		position:relative;
		float: left;
		text-align:justify;
		z-index:9999;
		}
	#block-jquery_countdown_block-1{width:130%;}		
.logo {width:30%; float:left}
.logo  img{width:100%;}

.kontakt {
    position: absolute;
    right: 17%;
    top: 33%;
    width: 11%;
    z-index: 999;
}
.sz{  
  left: -8%;
    position: relative;
    width: 100%;float:left; z-index:9999}
	.sz img{width:100%}

}
@media screen and (min-width: 900px) and (max-width: 1105px){	
.moon{height:410px;}
.left_box{width:23%;}
#header{    left: 12%;
    position: absolute;
    top: 1%;
	padding-top:10px;
    z-index: 999;}
.nav {background-color: #fff;
    font-size: 16px;
    left: 25%;
    position: relative;
    text-transform: uppercase;
    top: 51px;
    width: 100%;
    z-index: 1;
}
#wrapper, .wrap {top:-18%;}
#main {
		width: 65%;
		margin-left: 4%;
		margin-top:-3%;
		position:relative;
		float: left;
		text-align:justify;
		z-index:9999;
		}		
.logo {width:28%; float:left}
.logo  img{width:100%;}

.kontakt {
    position: absolute;
    right: 17%;
    top: 34%;
    width: 10%;
    z-index: 999;
}
.sz{  
  left: 0%;
    position: relative;
    width: 90%;float:left; z-index:9999}
	.sz img{width:100%}


}
@media screen and (min-width: 740px) and (max-width: 900px){	
.moon{height:370px;}

#header{    left: 11%;
    position: absolute;
    top: 1%;
	padding-top:10px;
    z-index: 999;}
.nav {background-color: #fff;
    font-size: 14px;
    left: 110px;
    position: relative;
    text-transform: uppercase;
    top: 40px;
    width: 100%;
    z-index: 1;
}
.left_box{width:27%;}
#wrapper, .wrap {top:-25%;}
#header .nav li a{color:#2f3339;padding:5px 12px; display:block;}
	#header .nav li a:hover, #header .nav li a.active, #header .nav li.active-trail a, #header .nav li.active a{padding:5px 12px;}
#main {
    float: left;
    font-size: 95%;
    margin-left: 3%;
    text-align: justify;
    width: 60%;	
}
.logo {width:25%; float:left}
.logo  img{width:100%;}
.section{margin-left:6%;}
.kontakt {
    position: absolute;
    right: 17%;
    top: 32%;
    width: 9%;
    z-index: 999;
}
.sz{  
  left: 5%;
    position: relative;
    width: 85%;float:left; z-index:9999}
	.sz img{width:100%}



}
@media screen and (min-width: 600px) and (max-width: 740px){
.moon, .bottom {height:360px; }	
.tilt__back, .tilt__front {
    height: 80%;}
#header{  left: 3%;
    position: absolute;
    top: 1%;
	padding-top:10px;
    z-index: 999;}
.nav {background-color: #fff;
    font-size: 13px;
    left: 100px;
    position: relative;
    text-transform: uppercase;
    top: 40px;
    width: 100%;
    z-index: 1;
}
.left_box{width:36%;}
#wrapper, .wrap {top:-25%;}
#header .nav li a{color:#2f3339;padding:5px 10px; display:block;}
#header .nav li a:hover, #header .nav li a.active, #header .nav li.active-trail a, #header .nav li.active a{padding:5px 10px;}
#main {
    float: left;
    font-size: 95%;
    margin-left: 2%;
    text-align: justify;
    width: 58%;	
}
.logo {width:25%; float:left}
.logo  img{width:100%;}
.section{margin-left:6%;}
.kontakt {
    position: absolute;
    right: 17%;
    top: 32%;
    width: 9%;
    z-index: 999;
}
.sz{  
  left: 5%;
    position: relative;
    width: 85%;float:left; z-index:9999}
	.sz img{width:100%}

ul li.en a,ul li.pl a{font-size:11px;}
.head{position:absolute;right:-15%;top:14%;}	

}

/* Media Queries */
@media screen and (max-width: 600px) {
	.moon, .bottom {height:730px; float:left;
    width: 100%;position:relative; overflow:hidden;
		}
.tilt__back, .tilt__front {
    height: 40%;}
body{background-color:#fff;}
#header{    left: 0%;
    position: relative;
    top: 0%;
	padding-top:10px;
    z-index: 999;}
.nav {background-color: #fff;
    font-size: 14px;
   left: 1px;
    position: relative;
    text-transform: uppercase;
    top: 38px;
    width: 100%;
    z-index: 1;
	padding:0px;
	border:none;
}
.p1{padding:10px 10px 20px 10px; position:relative; top:10px;background-color:#fff; }
		.logo {
		
		float:none;
		margin:auto;
		position:relative;
		padding-top:15px;
		padding-bottom:5px;
	}
	#header .nav, .left_box{
		float: left;
		clear: left;
		width: 100%;

		}	.left_box{

		margin:auto; width:50%; float:none; text-align:center;
		}	
		#main {
    float: left;
    font-size: 85%;
    margin-left: 3%;
    text-align: justify;
    width: 95%;
			margin-top:0%;
}
		.right_box1 {width:99%}
		#header .nav li {
			background: none repeat scroll 0 0 #EFEFEF;
			border-bottom: 1px solid #FFFFFF;
			display: block;
			width: 100%;
			}

			.nav {background-color: #fff;
   font-family: 'Alegreya Sans SC', sans-serif;
    font-size: 14px;
   left: 0px;
    position: static;
    text-transform: uppercase;
    top: 38px;
    width: 100%;
    z-index: 1;
}
#wrapper, .wrap {top:0%;}
			#header .nav a {
				display: block;
				padding: 5px;
				text-align: center;
				}	
		#header .nav li a{padding:10px 12px;font-size:14pt; background-color:#0093dd; color:#fff}
		#header .nav li a:hover, #header .nav li a.active, #header .nav li.active-trail a, #header .nav li.active a{padding:10px 12px;}
			#header .nav  .block-edit-link ul li a{color:#444}
	h1{padding:10px 0;margin:auto;float:none; width:100%; text-align:center}	
	
	.kontakt {display:none;}
 
	.sz{display:none;}
.head{position:absolute;right:1%;top:1%;}	
.partners {
    background-color: #fff;
    padding: 15px;
    width: 90%;
}

}
